body, html {
    font-family: 'Times';
    color: #888888;
}

/* == FONTS == */

@font-face {
    font-family: 'Barkentina';
    src: url('/wp-content/themes/subc/assets/fonts/Barkentina.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/Barkentina.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NewParis';
    src: url('/wp-content/themes/subc/assets/fonts/NewParis-Book.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParis-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NewParis';
    src: url('/wp-content/themes/subc/assets/fonts/NewParis-Regular.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NewParis';
    src: url('/wp-content/themes/subc/assets/fonts/NewParis-Bold.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParis-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NewParisSkyline';
    src: url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NewParisSkyline';
    src: url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Medium.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NewParisSkyline';
    src: url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NewParisSkyline';
    src: url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Black.woff2') format('woff2'),
         url('/wp-content/themes/subc/assets/fonts/NewParisSkyline-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

.bg-light {
    background-color: #fff !important;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);    
}

@media (max-width: 600px) {
    nav.navbar {
    }
}

.start-page {
    padding-top: 76px;
}

.vert-container {
    position: relative;
    height: 100%;
    width: 100%;
}

.vert-div {
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.content-area {
    width: 100%;
}

.woocommerce {
    font-family: 'Barkentina';
}

/* == NAV BAR == */

.navigation-bar {
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.1);    
    position: fixed;
    width: 100%;
    z-index: 9;
    background: #fff;
}

.static-top {
    position: fixed;
    width: 100%;
    padding: 15px 0px;
    background: #fff;
    z-index: 999;
}

.logo {
    max-width:100%;
    height:auto;
    width: 320px;
    cursor: pointer;
}

.nav-link {
    font-family: 'NewParisSkyline';
    color: inherit;        
    font-weight: 500;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.active .nav-link {
    color: #e83092 !important;
}

.nav-link:hover {
    color: #e83092;
    transition-duration: 0.5s;
}

.buy .nav-link {
    background: #f43594;
    color: #fff !important;
    margin-left: 10px;
    text-align: center;  
}

.buy .nav-link:hover {
    background: #efefef;
    color: #f43594 !important;
}

.watch-live .nav-link {
    background: #000;
    color: #f43594 !important;
    margin-left: 10px;
    text-align: center;
}

.watch-live .nav-link:hover {
    background: #ffc6c6;
    color: #201e20 !important;
}

.navbar-toggler[aria-expanded=true] .navbar-toggler-icon .closed-icon {
    display: none;
}

.navbar-toggler[aria-expanded=false] .navbar-toggler-icon .open-icon {
    display: none;
}

.navbar-toggler .navbar-toggler-icon .closed-icon:before, .navbar-toggler .navbar-toggler-icon .open-icon:before {
    font-size: 30px;
}

.fa-bars:before {
    content: "\f0c9";
}

.navbar-light .navbar-toggler {
    border:0;

}

.navbar-light .navbar-toggler-icon {
    background-image: none;
}

#menu-primary-menu {
    position: absolute;
    right: 0;
}

/* == HERO BLOCK == */

.hero-block {
    display: none;
}

.hero-block_mobile {
    display: block;
}

.hero-block_mobile {
    width: 100%;
    padding-top: 41.3%;
    position: relative;
    background-size: cover;
}


.hero-block {
    background-size: cover;
}

.hero-block, .hero-circle {
    height: calc(100vh - 76px);    
}

.hero-circle {
    display: flex;
    align-items: center;
}    

.hero-circle img {
    width: 100%;
}

.main-content {
    padding: 80px 0;
}

.hero-btns {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    text-align: center;
}

.hero-btn {
    padding: 10px 25px;
    background: #ffc6c6;
    color: #201e20;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    margin: 20px 0 0;
}

.hero-btn:hover {
    background: #201e20;
    color: #ffc6c6;
    transition-duration: 0.5s;
}

.hero-btn:focus, .hero-btn:active {
    outline: 0;
    box-shadow: none;
}

.hero-btn.live {
    background: #000;
    color: #f43594 !important;
}

.hero-btn.live:hover {
    background: #ffc6c6;
    color: #201e20 !important;
}

/* == HALF BLOCK == */

.half-block {
    background: #fff;
    -webkit-box-shadow: 0px 30px 28px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 30px 28px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 30px 28px -2px rgba(0,0,0,0.3);
    margin-bottom: 80px;
    padding: 60px;
}

.main-content.home .half-block {
    padding: 60px 60px 0;
}

.block-footer {
    width: 270px;
    margin: 0 auto;
}

.block-footer img {
    width: 100%;
    padding: 20px 0;
}

.img-side img {
    width:90%;
    height:auto;
}

.half-text h2, .woocommerce-page h1.entry-title, h1.entry-title {
    font-family: NewParis;
    font-weight: 700;
    color: #676767;
    position: relative;
    margin-bottom: 40px;
    padding-top: 40px;
}

.woocommerce-page h2 {
    font-family: NewParis;
    font-weight: 700;
    color: #676767;
    position: relative;    
}

.half-text h2:first-child, .woocommerce-page h1.entry-title:first-child, h1.entry-title:first-child {
    padding-top: 0;
}

.half-text h2:after, .woocommerce-page h1.entry-title:after, h1.entry-title:after {
    content: "";
    height: 3px;
    width: 60px;
    background: #e83092;
    position: absolute;
    left: 0;
    bottom: -35px;
    margin-bottom: 20px;
}

.half-text span {
    font-family: 'Barkentina';
    color: #666666;
    font-size: 18px;
}

.half-text p a {
    font-weight: 700;
    color: inherit;
}

.half-text p a:hover {
    color: #f43594;
    text-decoration: none;
}

.half-text a.btn {
    padding: 10px 25px;
    background: #efefef;
    color: #f43594;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    margin-top: 20px;
}

.half-text a.btn:hover {
    background: #f43594;
    color: #fff;
    transition-duration: 0.5s;
}

.half-text {
    padding-bottom: 60px;
}

.inner .half-text {
    padding-bottom:0;
}


/* == WIDE TEXT == */

.wide-text {
    margin-bottom: 80px;
}

.wide-text h2:after {
    margin: 0 auto 20px;
    left: 0;
    right: 0;
}

/* == VIDEO == */

.mejs__video {
    margin-top: 50px;
    max-width: 100%;
}

.mejs__controls span {
    color: #fff !important;
}

/* == GALLERY == */

.gal {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    padding-top: 30px;
}   

.gal img {
    width: 100%;
    padding: 7px 0;
}

@media (max-width: 500px) {
    .gal {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
}

/* == PRESS == */

.press-block {
    padding-top: 30px;
}

.single-press a:hover {
    text-decoration: none;
    color: inherit;
}

.single-press {
    margin-bottom: 60px;
}


.single-press .press-img img {
    width: 100%;
}

.single-press h3 {
    color: #666;
    font-family: NewParis;
    font-size: 18px;
    padding: 10px;
    margin: 0;
    font-weight: 700;
}

.single-press .press-author, .single-press .press-date {
    padding: 0 10px;
    font-family: 'NewParisSkyline';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
}

.single-press .press-date {
    padding: 5px 10px;
    color: #cacaca;
    font-size: 12px;
}

.single-press .press-preview {
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

.single-press .read-more {
    margin: 0 10px;
    background: #e83092;
    color: #fff;
    font-family: 'NewParisSkyline';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    padding: 2px 10px;
}

.single-press .read-more:hover {
    background: #fff;
    color: #e83092;
    text-decoration: none;
}

a.press-wrap {
    text-decoration: none;
    color: inherit;
}

.press-page .single-press {
    margin-bottom: 60px;
}

/* == CONTACT BOX == */

.contact-box {
    background: #fff;
    -webkit-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.3);
    margin-bottom: 80px;
    padding: 30px 30px 0;
}

.contact-box a {
    font-family: 'NewParisSkyline';
    color: #666;
    font-weight: 700;
    font-size: 18px;
}

.contact-box a:hover {
    text-decoration: none;
    color: #e83092;
    transition-duration: 0.5s;
}

.form-control {
    border-radius:0;
}

.form-control:focus {
    color: initial;
    background-color: #fff;
    border-color: #e83092;
    outline: 0;
    box-shadow: none;
}

textarea.form-control {
    height: 100px;
    resize: none;
}

input[type=submit].btn {
    padding: 10px 25px;
    background: #efefef;
    color: #f43594;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    width: 100%;
}

input[type=submit].btn:hover {
    background: #f43594;
    color: #fff;
    transition-duration: 0.5s;  
}

input[type=submit].btn-dark {
    background: #676767;
    color: #fff;
}

input[type=submit].btn-dark:hover {
    background: #f43594;
    color: #efefef;    
}

textarea.form-group {
    margin-bottom: 0;
}

.insta-contact {}

.insta-contact i {
    font-size: 32px;
    color: #f43594;
}

.insta-contact i:hover {
    color: rgba(0,0,0,.5);
}

.insta-contact a.link {
    font-family: 'NewParisSkyline';
    letter-spacing: 1px;
    font-size: 18px;
    padding: 0 10px;
    color: #f43594;
}

.insta-contact a.link:hover {
    text-decoration: underline;
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #f43594;
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    width: 100%;
    margin: 0;
    position: relative;
}

/* == ABOUT == */

.hero-img img {
    height: 450px;
}

.about-hero-footer img {
    width: 100%;
    max-width: 100%;
}

.about-hero h2, .charity-hero h2, .campaign-hero h2 {
    font-family: NewParis;
    font-weight: 700;
    color: #676767;
    position: relative;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.about-hero h2:after, .charity-hero h2:after, .campaign-hero h2:after {
    content: "";
    height: 3px;
    width: 60px;
    background: #e83092;
    position: absolute;
    left: 0;
    bottom: -35px;
    margin-bottom: 20px;
}

.about-hero p, .campaign-hero p {
    color: #676767;
}

.about-hero span, .campaign-hero span {
    font-family: 'Barkentina';
    color: #666666;
    font-size: 18px;
}

/* == CHARITY == */

.charity-hero h2 {
    padding: 0 30px;
}

.charity-hero h2 strong {
    color: #464646;
}

.charity-hero h2:after {
    left: 0;
    right: 0;
    bottom: -10px;
    margin: 0 auto;
}

.bci-logo {
    width: 150px;
    padding: 30px 0;
}

/* == INVITE == */

.campaign-hero {
    background: #e8f3f3;
}

.invite-hero {
    background: #e8f3f3;
    padding: 60px 0 0;
}

.invite-hero h2 {
    font-family: NewParis;
    font-weight: 700;
    color: #676767;
    position: relative;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.invite-hero h2:after {
    content: "";
    height: 3px;
    width: 60px;
    background: #e83092;
    position: absolute;
    left: 0;
    bottom: -35px;
    margin-bottom: 20px;
}

.invite-hero span {
    font-family: 'Barkentina';
    color: #666666;
    font-size: 18px;
}

span.wpcf7-list-item {
    margin: 0;
}

span.wpcf7-list-item-label {
    font-size: 14px;
}

span.wpcf7-list-item-label:before {
    margin-right: 5px;
}

input[type="checkbox"].gdpr {
    top: 2px;
    position: relative;
}

/* == FOOTER == */

.footer-logo img {
    max-width: 100%;
    height: 65px;
}

footer {
    font-family: 'NewParisSkyline';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding: 30px;
    background: #efefef;
}

footer p:last-child {
    margin-bottom: 0;
}

.footer-links {
    background: #000;
    color: #fff;
    font-family: 'NewParisSkyline';
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
}

.footer-links a {
    color: #fff;
}

.footer-links .col-lg-6 p {
    margin-bottom: 5px;
}

.footer-links .col-lg-6 p:last-child {
    margin:0;
}

.footer-nav a {
    color: rgba(0,0,0,.5);
}

.footer-nav a:hover {
    color: #f43594;
    text-decoration: none;
}

/* == SINGLE POST == */

.single-post {
    padding-top: 0;
}

.single-post .top-img {
    padding-bottom: 30px;
}

.single-post .press-author, .single-post .press-date {
    font-family: 'NewParisSkyline';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.single-post img {
    max-width: 100%;
    height: auto;
}

.single-post iframe {
    margin: 40px auto;
    display: block;
}

/* == SHOP == */

.entry-summary .woocommerce-Price-amount {
    color: #e83092;
    font-family: 'Barkentina';
    font-size: 28px;
}

.value select {
    font-size: 19px;
    font-family: 'Barkentina';
    padding: 5px 15px;
    width: -webkit-fill-available;    
    border-color: #676767;
    color: #676767;
    border-radius: 5px;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

.woocommerce div.product .stock {
    color: #e83092;
    text-transform: uppercase;
}

.product_meta {
    display: none;
}

.woocommerce .variations {
    margin-top: 20px;
}

.TableWrapper table td {
    border: 1px solid #eaeaea;
    padding: 0px;
    text-align: center;
    font-size: 12px;
}

a {
    color: #e83092;
}

a:hover {
    color: #e83092;
    text-decoration: underline;
}

.woocommerce-page #content {
    width: 100%;
    font-family: 'Barkentina';
}

.woocommerce-page .woocommerce h1, .woocommerce-page .woocommerce h2, .woocommerce-page .woocommerce h3, .woocommerce-page .woocommerce h4, .woocommerce-page .woocommerce h5 {
    font-family: NewParis;
    font-weight: 700;
    color: #676767;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100px;
}

.woocommerce a.remove {
    width: 0;
}

.woocommerce table.shop_table td {
}

.woocommerce-cart table.cart .product-thumbnail {
    max-width: 75px;
}

.woocommerce .col-1, .woocommerce .col-2{
    max-width:none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    padding: 0;
}

p.form-row label {
    width: 100%;
}

.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-input-wrapper input {
    font-family: Barkentina !important;
}

.woocommerce form .form-row label {
    font-family: 'Barkentina';
    margin-bottom: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #e83092;
    color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    outline: 0;
}

#order_review_heading {
    padding-top: 40px;
}

.wc_payment_methods.payment_methods.methods {
    padding: 0 !important;
    background: #fff;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:focus {
    color: initial;
    background-color: #fff;
    border-color: #e83092;
    outline: 0;
    box-shadow: none;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    padding: 10px 25px;
    background: #f43594;
    color: #fff;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    margin-top: 0;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: #FFF;
    color: #f43594;
    transition-duration: 0.5s;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: initial;
}

.product-type-simple .woocommerce-Price-amount {
    font-family: 'Barkentina';
    color: #e83092;
    font-weight: 500;
    font-size: 26px;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1;
}

.woocommerce .quantity .qty {
    padding: 4px 0px;
    text-transform: uppercase;
    border: 2px solid #efefef;
    width: 80px;
    font-family: 'Barkentina' !important;
}

.woocommerce .quantity .qty:focus {
    border-color: #e83092;
}

.woocommerce-breadcrumb {
    display: none;
}

#wc-stripe-payment-request-button-separator {
    margin-top: 1em !important;
}

/*.woocommerce div.product form.cart .button {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}*/

.PaymentRequestButton, .PaymentRequestButton--dark {
    border-radius: 0 !important;
}


.wpcf7 form.sent .form-box {
    display: none;
}

.related.products, .woocommerce-result-count, .woocommerce-ordering {
    display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 32px;
    padding: 0;
}

.woocommerce ul.products li.product .price {
    color: #e83092;
    font-size: 22px;
}

.woocommerce ul.products li.product .button {
    display: block;
    width: max-content;
    padding: 10px 25px;
    background: #efefef;
    color: #f43594;
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0;
    margin-top: 20px;
}

.woocommerce ul.products li.product .button:hover {
    background: #f43594;
    color: #fff;
    transition-duration: 0.5s;
}

/* == COOKIES == */

#catapult-cookie-bar {
    text-align: center;
}

.ctcc-inner {
    padding: 5px 0;
}

#catapult-cookie-bar {
    background-color: #efefef;
    color: #000;
    font-family: 'Barkentina';    
}

button#catapultCookie {
    text-transform: uppercase;
    font-family: 'NewParisSkyline';
    font-weight: 600;
    letter-spacing: 1px;
    margin-left: 10px;
    font-size: 12px;    
}

.desktop {
    display: block;
}

span.desktop {
    display: inline-block;
}

.mobile {
    display: none;
}

/* == LAUNCH == */

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.launch-video {
    padding-bottom: 60px;
}

/* == RESPONSIVE == */

@media only screen and (max-width: 991px) { 


    .hero-btn {
        margin: 5px 0 0;
    }

    .start-page {
        padding-top: 126px;
    }

    .vert-container {
        position: initial;
        height: initial;
        width: initial;
    }

    .vert-div {
        position: initial;
        top: initial;
        left: initial;
        -webkit-transform: initial;
        -moz-transform: initial;
        transform: initial;
    }

    .container {
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .half-block, .main-content.home .half-block {
        padding: 60px 15px 0;
        margin-bottom: 0;
    }

    .half-text {
    }

    .TableWrapper table {
        width: 100%;
    }

    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }

    .title-top {
        padding: 30px 0;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .below-nav.buy {
        list-style: none;
        width: 50%;
        margin: 20px auto 0;
    }

    .below-nav.buy .nav-link {
        margin-left: 0;
        font-size: 14px;
    }

    .nav-cont {
        position: relative;
    }

    .navbar-toggler {
        position: absolute;
        right: 0;
        top: -37px;
    }

    .navbar-collapse .buy .nav-link {
        margin-left: 0;
    }

    .navbar-toggler:focus, .navbar-toggler:active {
        outline:0;
    }

    .navbar-collapse {
        padding-top: 15px;
    }

    li.nav-item {
        text-align: center;
    }

    .logo {
        max-height: 35px;
        width: auto;
        padding-top: 5px;
        padding-left: 0;
    }

    .nav-bar-top {
        position: relative;
    }

    .navbar {
    }

    .hero-circle_mobile {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 10%;
        display: flex;
        align-items: center;
    }

    .hero-circle_mobile img {
        height: 70%;
    }

    .mejs__container {
        width: 100%;
        max-width: 100%;
    }

    .main-content .half-block {
        padding-top: 0;
    }

    .hero-img img {
        height: initial;
        max-width: 100%;
    }

    .half-block {
        background: #fff;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .block-footer {
        width: 80%;
    }

    .half-text h2 {
        padding-top: 20px;
    }

    .half-text h2:after {
        bottom: -35px;
    }

    .single-press {
        padding-bottom: 60px;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
    }

    .single-press h3 {
        font-size: 1.75rem;
        padding: 20px 0;
    }

    .single-press .press-author, .single-press .press-date {
        font-size: 14px;
        padding: 0;
    }

    .single-press .press-preview {
        line-height: 22px;
    }

    .press-section {
        margin-bottom: 0;
    }

    .press-section .single-press:last-child {
        padding-bottom: 0;
    }

    .single-press .read-more {
        margin: 10px 0;
        display: inline-block;
        font-size: 12px;
    }

    .contact-section {
        padding-top: 60px;
        margin-bottom: 0;
    }

    .contact-section .half-text {
        padding-bottom: 0;
    }

    .contact-box {
        box-shadow: none;
        -webkit-box-shadow: none;
        padding: 0;
        margin-bottom: 20px;
    }

    .half-text p a.email {
        font-size: 16px;
        display: block;
    }

    .campaign-mob .half-text {
        padding-top: 30px;
    }

    .campaign-mob .half-block {
        margin-bottom: 60px;
    }

    .insta-contact .link {
        display: block;
    }

    .footer-links

    .footer-links .text-left p, .footer-links .text-right p {
        text-align: center !important;
    }

    .footer-links .col-lg-6 p {
        text-align: center !important;
    }

    .footer-links .text-left {
        margin-bottom: 10px;
    }

    .footer-links .footer-logo {
        text-align: center;
    }

    .footer-links {
        padding: 20px;
    }

    footer .footer-logo img {
        height: initial;
        width: 25%;
        padding-bottom: 20px;
    }

    footer .text-left {
        padding-bottom: 20px;
    }

    .woocommerce-cart .main-content, .woocommerce-checkout .main-content {
        padding: 20px 0;
    }

    .woocommerce-cart .half-block, .woocommerce-checkout .half-block {
        padding-left: 0;
        padding-right: 0;
    }

    #menu-primary-menu {
        position: initial;
        right: initial;
    }

}